## libconfig-model-dpkg-perl 3.015

=== debian/changelog ===
libconfig-model-dpkg-perl (3.015) unstable; urgency=medium

  * grant by-file: handle empty dist.ini files.
    Thanks to Walter Lozano for the report (Closes: #1107170)
  * Backend: sort unknown fields on read (Closes: #1111291)
  * Dpkg backend: use style like wrap-and-sort -ast
  * control:
    * reformated by cme
    * dropped old version constraints in dependencies
  * control model:
    * set Priority upstream_default to optional (Closes: #1111391)
    * move Standards-Version in the beginning of the field list.
    * add Build-Driver field
    * add doc for "Essential" field
    * add Bugs and Origin fields
    * add X-Cargo-Crate and X-Style fields
    * add Source Synopsis and Description fields
    * add X-Important and Protected binary field
    * setup migration from X-Important to Protected field
    * add XB-Installer-Meny-Item binary field
    * add X-DH-Build-For-Type and X-Time64-Compat binary fields
    * add X-DhRuby-Root binary field
    * add X-DH-Compat source field (Closes: 1111292)
    * re-order elements in a more logical order

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Aug 2025 17:24:26 +0200
