=== t/model_tests.d/dpkg-examples/lintian-overrides/debian/changelog ===
libburn (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 01 Dec 2019 18:11:05 +0100
