=== t/model_tests.d/dpkg-examples/my_config_regular/debian/changelog ===
libconfig-model-approx-perl (1.003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 23 Oct 2009 07:33:31 -0400

libconfig-model-approx-perl (1.002-1) unstable; urgency=low

  * Initial Release. (Closes: #548193)

 -- Dominique Dumont <dominique.dumont@hp.com>  Sun, 27 Sep 2009 18:57:22 +0200
