=== t/model_tests.d/dpkg-examples/raku-uri/debian/changelog ===
raku-uri (0.3.5-1) UNRELEASED; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 18 Jan 2017 18:28:23 +0100
