=== wr_root/dpkg/debian/changelog ===
dummy (0.0.0.0-0) UNRELEASED; urgency=medium

  * ...

 -- Dominique Dumont <dod@debian.org>  Wed, 18 Jan 2017 18:28:23 +0100
