=== t/model_tests.d/dpkg-examples/rakudo-star/debian/control ===
Source: rakudo-star
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               rakudo (>= 2015.11),
               perl
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo-star.git
Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-rakudo-star.git
Homepage: http://rakudo.org/

Package: rakudo-star
Architecture: all
Depends: ${misc:Depends},
         ${rakudo:Depends}
Description: Perl 6 implementation on top of Moar virtual machine
 Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
 top of several virtual machines. Debian rakudo package runs on top of MoarVM.
 .
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
 .
 valgrind package installation is suggested to debug issues with
 perl6-valgrind-m program.
