=== wr_root/dpkg/debian/control ===
Source: dummy
Standards-Version: 4.7.2
Maintainer: foo@bar.com
Section: misc
