=== t/model_tests.d/dpkg-examples/pan-copyright-from-scratch/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev

# --with-gnutls is forbidden until pan goes to license GPL-2+ (#699892)
override_dh_auto_configure:
	dh_auto_configure -- --enable-gkr --enable-silent-rules --enable-libnotify --with-dbus
