=== t/scanner/examples/node-axios.d/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c -m

override_dh_auto_test:
	# No tests during build: needs internet
