=== t/model_tests.d/dpkg-examples/pan-copyright-from-scratch/debian/watch ===
version=3
http://pan.rebelbase.com/download/releases/(\d\.\d+)/source/pan-(.*)\.tar\.bz2
