=== t/model_tests.d/dpkg-examples/raku-uri/debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE45$1%" \
   https://github.com/raku-community-modules/uri/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
