## libconfig-model-dpkg-perl 3.016

=== debian/changelog ===
libconfig-model-dpkg-perl (3.016) unstable; urgency=medium

  [ Dominique Dumont ]
  * control model: drop "undef_is" paramater from Protected field
  * Dpkg::Dependency: Don't drop apt from *-depends fields.
    Thanks to Jochen Sprickerhof for the MR
  * README.source.org: update source organisation
  * Move information from CONTRIBUTING.md to README.org
  * ship both README files in docs

  [ William Desportes ]
  * Add support for Multi-Arch: no
  * Remove not needed anymore Rules-Requires-Root: no

 -- Dominique Dumont <dod@debian.org>  Sat, 22 Nov 2025 17:23:40 +0100
