=== debian/control ===
--- 
+++ 
@@ -49,7 +49,6 @@
  po-debconf <!nocheck>,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
-Rules-Requires-Root: no
 
 Package: libconfig-model-dpkg-perl
 Architecture: all
