## libconfig-model-dpkg-perl 3.017

=== debian/changelog ===
libconfig-model-dpkg-perl (3.017) unstable; urgency=medium

  * dpkg-control model: remove support for policy < 4.0.1
  * dpkg-control model: Drop Priority when set to optional (Closes: #1125485)
  * updated copyright year of Dominique Dumont
  * control: declare compliance with Debian policy 4.7.3

 -- Dominique Dumont <dod@debian.org>  Sat, 17 Jan 2026 15:26:27 +0100
